CR3(1)

NAME
cr3 - coolreader (e-book reader)

SYNOPSIS

cr3 [-options] [filename]

DESCRIPTION

CoolReader is an e-book reader for various platforms.

Supported file formats include plain text, HTML, RTF, Microsoft Word (.doc), Palm Pilot (.prc, .pdb, .pml, .mobi), FB2, and EPUB.

OPTIONS

--version
    Output version number.

-?, -h, --help
    Output usage string.

--loglevel=ERROR|WARN|INFO|DEBUG|TRACE
    Set logging level.

--logfile=<filename>|stdout|stderr
    Set log file. Default is stderr.

FILES

~/.cr3/
    Per-user configuration, cache, and bookmarks. It's not recommended to edit cr3.ini by hand.

COPYRIGHT

See the file /usr/doc/coolreader-3.2.49/COPYING for license information.

AUTHORS

cr3 was written by Vadim Lopatin, aka buggins.

This man page written for the SlackBuilds.org project by B. Watson, and is licensed under the WTFPL.

SEE ALSO

The cr3 homepage: https://github.com/buggins/coolreader